Bug 122028 - No norwegian spell-checking in openoffice.org
No norwegian spell-checking in openoffice.org
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-04-29 16:21 EDT by Sindre Pedersen Bjørdal
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-28 09:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
All readme/license files (210.00 KB, application/octet-stream)
2004-05-06 14:46 EDT, Kyrre Ness Sjøbæk
no flags Details

  None (edit)
Description Sindre Pedersen Bjørdal 2004-04-29 16:21:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040422 Galeon/1.3.14

Description of problem:
Even though there is a norwegian spell-checker avalable from
openoffice.org (the website), no norwegian spell-checker is avalable
using the openoffice.org packages from Fedora. Neither "Bokm�l" or
"Nynorsk" is avalable. Both should be included.
I have added the spell-checker manually myself, following instructions
from the webiste, but this is needlessly hard. Please include
Norwegian spell-check, I'm almost as bad at spelling in my native
tounge as I am in English. 

Here's links to the release notes and -zip files with the dictionaries

Norwegian Bokm�l nb_NO: 

Norwegian Nynorsk: nn_NO:

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Kyrre Ness Sjøbæk 2004-05-02 08:03:19 EDT
Yes i agree. As we applied Fedora Core 1 at a Norwegian school, 
having to install norwegian (and back then almost every 
spell-checker) on each computer was a nigthmare. Yes we made a script 
for it, but... And then the update came and we had to do it all over 
BTW. i'we heard that the norwegian openoffice team have a better 
spell checker in the (windows) version they gave to all students in 
akershus (larger dictionary). Take a look to 
(the page is in norwegian) 
If it is interesting, i may try to get a copy of the norvegian 
language file they use and mail it to you. (i've heard that it is 
about 5 MB - so it will not be possible to just attach it.) 
Comment 2 Kyrre Ness Sjøbæk 2004-05-06 14:43:05 EDT
OK. Iv ripped the directory containing the spell-checkers (the whole 
directory - maybe you find something else interesting) from one of 
the windows versions. They do got a 5 MB dictionary for bokmål, and I 
guess it's better than the one found at linguecomponent. 
Here it is: 
Don't think there should be any problems with licensing and stuff. 
More info: http://www.afk-support.no/cd/ (for those who read 
I strongly hope that you will include those, or at least those found 
at lingucomponent.openoffice.org 
Just to be shure i've included every scrap of files (i found) on the 
cd as a zipped attachment. Note that this cd also included sun java, 
acrobat reader, and norman anti-virus. 
Comment 3 Kyrre Ness Sjøbæk 2004-05-06 14:46:59 EDT
Created attachment 100052 [details]
All readme/license files

at least the ones who lay in /fscommand on the CD.
Comment 4 Dan Williams 2004-07-19 22:42:00 EDT
Target: FC3, may show up as an update to FC2 and FC1
Comment 5 Dan Williams 2004-07-22 09:08:56 EDT

Note You need to log in before you can comment on or make changes to this bug.